<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hello World!</title>
</head>
<body>
<h1>Hello World!</h1>
{% for imagelist in imagelist %}
<img src = "{{ url_for('static', filename=imagelist)}}">
{% endfor %}
</body>
</html>